.kv,
.kv-inner {
    margin-top: 65px;
    /* 解決fixed-top遮蓋問題 */
}

.kv {
    position: relative;
    z-index: 1;
    /* box-shadow: 0 20px 40px #eee; */
}

.kv-inner {
    box-shadow: 0 20px 40px #adadad50;
}

.kv-slogan {
    position: absolute;
    z-index: 2;
    width: 44vw;
    top: 16%;
    left: 50%;
    transform: translate(-50%, 0);
}


@media screen and (max-width:1800px) {
    .kv-slogan {
        width: 40vw;
    }
}

@media screen and (max-width:1300px) {
    .kv-slogan {
        width: 37vw;
    }
}

@media screen and (max-width:1000px) {
    .kv-slogan {
        width: 34vw;
    }

    .kv {
        margin-top: 100px;
        /* 解決fixed-top遮蓋問題 */
    }
}

@media screen and (max-width:991px) {
    .kv {
        margin-top: 70px;
        /* 解決fixed-top遮蓋問題 */
    }
}

@media screen and (max-width:800px) {
    .kv-slogan {
        top: 32%;
    }
}


@media screen and (max-width:767px) {
    .kv-slogan {
        background-image: none;
    }
}